<?php
//載入共同的語系
include_once XOOPS_ROOT_PATH."/modules/neillibrary/language/{$xoopsConfig['language']}/shared.php";

//define("_MA_XXX","");
//settings.php
define("_MA_SETTINGSPHP01","系統設定");
define("_MA_SETTINGSPHP02","是否啟用瀏覽裝置偵測功能");
define("_MA_SETTINGSPHP03","刪除cookie紀錄及解除表單IP封鎖時間(天)");
define("_MA_SETTINGSPHP04","ck編輯器圖片最大寬度");
define("_MA_SETTINGSPHP05","ck編輯器圖片最大高度");
define("_MA_SETTINGSPHP06","自動刪除caches及log與QRcode天數");
define("_MA_SETTINGSPHP07","清空伺服器temp資料夾路徑");
define("_MA_SETTINGSPHP08","輸入伺服器根目錄到temp資料夾的路徑，例：/opt/lampp/temp");
define("_MA_SETTINGSPHP09","下次清除時間：<p>%s");
define("_MA_SETTINGSPHP10","網站資訊設定");
define("_MA_SETTINGSPHP11","個資保護聲明");
define("_MA_SETTINGSPHP12","前往個資保護聲明");
define('_MA_SETTINGSPHP13','表單驗證可答錯次數');
define('_MA_SETTINGSPHP14','自動刪除temp資料夾檔案數量上限');
define('_MA_SETTINGSPHP15','檔案超過設定數量就會觸發清空temp');
define('_MA_SETTINGSPHP16','清除模組QRcode重新產生圖檔');
define('_MA_SETTINGSPHP17','清除');
define('_MA_SETTINGSPHP18','不清除');
define('_MA_SETTINGSPHP19','選擇清除將會清空模組QRcode圖檔重新產生');
define('_MA_SETTINGSPHP20','清除表單防機器人封鎖IP');
define('_MA_SETTINGSPHP21','選擇清除將會清空所有表單防機器人被封鎖的IP');
define('_MA_SETTINGSPHP22','留言內容重複允許次數');
define('_MA_SETTINGSPHP23','超過此次數將會被當成垃圾留言');
define("_MA_SETTINGSPHP24","附件檔上傳圖片最大寬度");
?>